Subject: [PATCH] serial: 8250_dw: add support for clk api

From: [email-masked] (Greg Kroah-Hartman)
Date: Tue, 26 Mar 2013 16:34:33 -0700

On Tue, Mar 26, 2013 at 11:35:18AM +0100, Maxime Ripard wrote:
> Hi Greg,
> 
> Le 21/03/2013 09:47, Heikki Krogerus a ?crit :
> > On Tue, Mar 19, 2013 at 11:52:49AM +0100, Maxime Ripard wrote:
> >> From: Emilio L?pez <[email-masked]>
> >>
> >> This commit implements support for using the clk api; this lets us use
> >> the "clocks" property with device tree, instead of having to use
> >> clock-frequency.
> >>
> >> Signed-off-by: Emilio L?pez <[email-masked]>
> > 
> > FWIW,
> > 
> > Reviewed-by: Heikki Krogerus <[email-masked]>
> 
> Would you consider merging this patch, or do you have additional comments?
> 
> We have several patch series that depends on this one that I'd like to
> see included in 3.10, and we begin to see the end of the 3.9 release cycle.

You resent one patch, in the middle of a 7 patch series, with me on the
 cc: and somehow expected me to know that I was supposed to apply it?

Please be specific and realistic with your requests.

Resend it if you feel I should apply it.

greg k-h